c570uai_m370=/product_h/etc/camera/davinci/c570uai_m370/
c571xba_m340=/product_h/etc/camera/davinci/c571xba_m340/
c580uai_m190=/product_h/etc/camera/davinci/c580uai_m190/
c615uai_m190=/product_h/etc/camera/davinci/c615uai_m190/
c572iwx_m190=/product_h/etc/camera/davinci/c572iwx_m190/
c573hqf_m340=/product_h/etc/camera/davinci/c573hqf_m340/
c579keh_m100=/product_h/etc/camera/davinci/c579keh_m100/
c603hqf_m340=/product_h/etc/camera/davinci/c603hqf_m340/